Subject: Re: [lojban] Where is Lojbangug?

From: [email-masked]
Date: Sat, 14 Jul 2001 21:51:22 EDT

In a message dated 7/14/2001 7:06:08 PM Central Daylight Time, 
[email-masked] writes:

> Obviously the Lojban words correspond only approximately to those
> earthly plants and animals. The place structure of terdi makes it
> quite clear that the natives are familiar with at least two
> inhabited planets (otherwise the x2 of terdi makes no sense),
> and since we humans have not as yet discovered any other such
> planet, we must conclude that it was originally the language of
> some other race somewhere other than on Earth.
> 

A reasonable explanation, though it might just be the langauge of the keeper 
of an international market (or now just an ordinary super) who has to stock 
all the fruits mentioned. Or a trustee of the zoo-museum district (including 
the botanical garden) who has to deal with the whole kit and kaboodle (he 
screwed up {terdi} for Trekkies). The extraterrestrial view has strange 
implications for SW work, I suspect.